<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="cutter">
    <name>
        <en>Fortschritt E517 cutter 6,7m</en>
        <de>Fortschritt E517 Schneidwerk 6,7m</de>
    </name>
    <description></description>
    <filename>data/vehicles/cutters/Fortschritt/E517cutter.i3d</filename>
    <sidearms index="0" />
    <reel index="0|0" />
    <cuttingAreas count="1">
        <cuttingArea1 startIndex="2" widthIndex="3" heightIndex="4" losing="false"/>
    </cuttingAreas>
    <attacherJoint index="5" />
    <threshingParticleSystem position="0 0 -1" rotation="0 0 0" file="data/vehicles/particleSystems/threshingCutterMiddleParticleSystem.i3d" />
    <preferedCombineSize>2</preferedCombineSize>
</vehicle>
